Subject: Re: es1371.o sound module on a IBM 405 walnut platform

From: Dan Malek <[email-masked]>
Date: Sun, 18 Mar 2001 16:02:00 -0500

Ralph Blach wrote:

> ... Will this driver have to be made
> endian aware?

Probably.  I've had a couple of the ES boards running in Walnut, I
don't remember the details now.  The board was confiscated for
other more urgent work, so someday I hope to get back to it.

	-- Dan

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/